---
Tournament:
  name: Charlottesville Regional Tournament
  short name: Charlottesville Regional
  location: Charlottesville High School
  state: VA
  level: Regionals
  division: C
  year: 2017
  medals: 6
  trophies: 5
  start date: 2017-01-28
  end date: 2017-01-28
  awards date: 2017-01-28
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Helicopters
- name: Hovercraft
- name: Hydrogeology
- name: Invasive Species
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Remote Sensing
- name: Rocks and Minerals
- name: Towers
- name: Wind Power
- name: Write It Do It
Teams:
- number: 6
  school: Fairfax High School
  suffix: Blue
  state: VA
  city: Fairfax
- number: 5
  school: Potomac Falls High School
  suffix: Purple
  state: VA
  city: Potomac Falls
- number: 14
  school: Oakton High School
  suffix: Burgundy
  state: VA
  city: Vienna
- number: 15
  school: Oakton High School
  suffix: Gold
  state: VA
  city: Vienna
- number: 16
  school: Oakton High School
  suffix: Purple
  state: VA
  city: Vienna
- number: 7
  school: Fairfax High School
  suffix: Gray
  state: VA
  city: Fairfax
- number: 11
  school: Charlottesville High School
  suffix: Canadian BACON
  state: VA
  city: Charlottesville
- number: 9
  school: Tandem Friends School
  suffix: Badgers
  state: VA
  city: Charlottesville
- number: 1
  school: Rock Ridge High School
  suffix: Tm A
  state: VA
  city: Ashburn
- number: 13
  school: Powhatan High School
  state: VA
  city: Powhatan
- number: 2
  school: Rock Ridge High School
  suffix: Tm B
  state: VA
  city: Ashburn
- number: 8
  school: Fairfax High School
  suffix: White
  state: VA
  city: Fairfax
- number: 4
  school: Potomac Falls High School
  suffix: Black
  state: VA
  city: Potomac Falls
- number: 12
  school: Charlottesville High School
  suffix: Smoked BACON
  state: VA
  city: Charlottesville
- number: 10
  school: Tandem Friends School
  suffix: Friends
  state: VA
  city: Charlottesville
- number: 3
  school: Rock Ridge High School
  suffix: Tm C
  state: VA
  city: Ashburn
Placings:
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Electric Vehicle
  place: 1
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Helicopters
  place: 1
- team: 6
  event: Hovercraft
  place: 1
- team: 6
  event: Hydrogeology
  place: 1
- team: 6
  event: Invasive Species
  place: 1
- team: 6
  event: Materials Science
  place: 2
- team: 6
  event: Microbe Mission
  place: 4
- team: 6
  event: Optics
  place: 1
- team: 6
  event: Remote Sensing
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Towers
  place: 1
- team: 6
  event: Wind Power
  place: 2
- team: 6
  event: Write It Do It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Chemistry Lab
  place: 8
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Electric Vehicle
  place: 9
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 5
- team: 5
  event: Helicopters
  place: 9
- team: 5
  event: Hovercraft
  place: 2
- team: 5
  event: Hydrogeology
  place: 8
- team: 5
  event: Invasive Species
  place: 7
- team: 5
  event: Materials Science
  place: 3
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Optics
  place: 6
- team: 5
  event: Remote Sensing
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Towers
  place: 5
- team: 5
  event: Wind Power
  place: 7
- team: 5
  event: Write It Do It
  place: 1
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Astronomy
  place: 2
- team: 14
  event: Chemistry Lab
  place: 6
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Electric Vehicle
  place: 3
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Forensics
  place: 9
- team: 14
  event: Helicopters
  place: 4
- team: 14
  event: Hovercraft
  place: 4
- team: 14
  event: Hydrogeology
  place: 3
- team: 14
  event: Invasive Species
  place: 5
- team: 14
  event: Materials Science
  place: 6
- team: 14
  event: Microbe Mission
  place: 6
- team: 14
  event: Optics
  place: 4
- team: 14
  event: Remote Sensing
  place: 2
- team: 14
  event: Rocks and Minerals
  place: 3
- team: 14
  event: Towers
  place: 9
- team: 14
  event: Wind Power
  place: 3
- team: 14
  event: Write It Do It
  place: 12
- team: 15
  event: Anatomy and Physiology
  place: 3
- team: 15
  event: Astronomy
  place: 5
- team: 15
  event: Chemistry Lab
  place: 7
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Ecology
  place: 6
- team: 15
  event: Electric Vehicle
  place: 2
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Forensics
  place: 10
- team: 15
  event: Helicopters
  place: 2
- team: 15
  event: Hovercraft
  place: 3
- team: 15
  event: Hydrogeology
  place: 7
- team: 15
  event: Invasive Species
  place: 12
- team: 15
  event: Materials Science
  place: 7
- team: 15
  event: Microbe Mission
  place: 5
- team: 15
  event: Optics
  place: 11
- team: 15
  event: Remote Sensing
  place: 8
- team: 15
  event: Rocks and Minerals
  place: 12
- team: 15
  event: Towers
  place: 4
- team: 15
  event: Wind Power
  place: 6
- team: 15
  event: Write It Do It
  place: 2
- team: 16
  event: Anatomy and Physiology
  place: 7
- team: 16
  event: Astronomy
  place: 8
- team: 16
  event: Chemistry Lab
  place: 3
- team: 16
  event: Dynamic Planet
  place: 3
- team: 16
  event: Ecology
  place: 2
- team: 16
  event: Electric Vehicle
  place: 5
- team: 16
  event: Experimental Design
  place: 4
- team: 16
  event: Forensics
  place: 4
- team: 16
  event: Helicopters
  place: 3
- team: 16
  event: Hovercraft
  place: 9
- team: 16
  event: Hydrogeology
  place: 4
- team: 16
  event: Invasive Species
  place: 4
- team: 16
  event: Materials Science
  place: 11
- team: 16
  event: Microbe Mission
  place: 9
- team: 16
  event: Optics
  place: 5
- team: 16
  event: Remote Sensing
  place: 9
- team: 16
  event: Rocks and Minerals
  place: 10
- team: 16
  event: Towers
  place: 11
- team: 16
  event: Wind Power
  place: 1
- team: 16
  event: Write It Do It
  place: 8
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Astronomy
  place: 7
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Ecology
  place: 11
- team: 7
  event: Electric Vehicle
  participated: true
- team: 7
  event: Experimental Design
  place: 9
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Helicopters
  participated: false
- team: 7
  event: Hovercraft
  place: 6
- team: 7
  event: Hydrogeology
  place: 5
- team: 7
  event: Invasive Species
  place: 2
- team: 7
  event: Materials Science
  place: 4
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Optics
  place: 2
- team: 7
  event: Remote Sensing
  place: 6
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Towers
  place: 3
- team: 7
  event: Wind Power
  place: 8
- team: 7
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Astronomy
  place: 6
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Dynamic Planet
  place: 6
- team: 11
  event: Ecology
  place: 10
- team: 11
  event: Electric Vehicle
  participated: true
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Forensics
  place: 7
- team: 11
  event: Helicopters
  place: 6
- team: 11
  event: Hovercraft
  place: 7
- team: 11
  event: Hydrogeology
  place: 6
- team: 11
  event: Invasive Species
  place: 3
- team: 11
  event: Materials Science
  place: 8
- team: 11
  event: Microbe Mission
  place: 8
- team: 11
  event: Optics
  place: 3
- team: 11
  event: Remote Sensing
  place: 3
- team: 11
  event: Rocks and Minerals
  place: 2
- team: 11
  event: Towers
  place: 10
- team: 11
  event: Wind Power
  place: 5
- team: 11
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 7
- team: 9
  event: Electric Vehicle
  place: 10
- team: 9
  event: Experimental Design
  place: 12
- team: 9
  event: Forensics
  place: 11
- team: 9
  event: Helicopters
  place: 7
- team: 9
  event: Hovercraft
  place: 8
- team: 9
  event: Hydrogeology
  place: 10
- team: 9
  event: Invasive Species
  place: 6
- team: 9
  event: Materials Science
  place: 1
- team: 9
  event: Microbe Mission
  place: 11
- team: 9
  event: Optics
  place: 8
- team: 9
  event: Remote Sensing
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 9
- team: 9
  event: Towers
  place: 2
- team: 9
  event: Wind Power
  place: 9
- team: 9
  event: Write It Do It
  place: 7
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 10
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Dynamic Planet
  place: 13
- team: 1
  event: Ecology
  place: 9
- team: 1
  event: Electric Vehicle
  participated: true
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Helicopters
  place: 10
- team: 1
  event: Hovercraft
  place: 5
- team: 1
  event: Hydrogeology
  place: 11
- team: 1
  event: Invasive Species
  place: 9
- team: 1
  event: Materials Science
  place: 9
- team: 1
  event: Microbe Mission
  place: 7
- team: 1
  event: Optics
  place: 12
- team: 1
  event: Remote Sensing
  place: 7
- team: 1
  event: Rocks and Minerals
  place: 13
- team: 1
  event: Towers
  place: 8
- team: 1
  event: Wind Power
  place: 4
- team: 1
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Astronomy
  place: 11
- team: 13
  event: Chemistry Lab
  place: 10
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Ecology
  place: 4
- team: 13
  event: Electric Vehicle
  place: 6
- team: 13
  event: Experimental Design
  place: 13
- team: 13
  event: Forensics
  place: 8
- team: 13
  event: Helicopters
  place: 5
- team: 13
  event: Hovercraft
  place: 11
- team: 13
  event: Hydrogeology
  place: 12
- team: 13
  event: Invasive Species
  place: 11
- team: 13
  event: Materials Science
  place: 5
- team: 13
  event: Microbe Mission
  place: 13
- team: 13
  event: Optics
  place: 7
- team: 13
  event: Remote Sensing
  place: 10
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Towers
  place: 12
- team: 13
  event: Wind Power
  participated: false
- team: 13
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 6
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Ecology
  participated: false
- team: 2
  event: Electric Vehicle
  place: 7
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: Helicopters
  participated: false
- team: 2
  event: Hovercraft
  place: 10
- team: 2
  event: Hydrogeology
  place: 9
- team: 2
  event: Invasive Species
  place: 8
- team: 2
  event: Materials Science
  place: 10
- team: 2
  event: Microbe Mission
  place: 12
- team: 2
  event: Optics
  place: 10
- team: 2
  event: Remote Sensing
  place: 11
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Towers
  place: 13
- team: 2
  event: Wind Power
  place: 10
- team: 2
  event: Write It Do It
  place: 13
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Astronomy
  place: 12
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Dynamic Planet
  place: 9
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Electric Vehicle
  place: 4
- team: 8
  event: Experimental Design
  place: 8
- team: 8
  event: Forensics
  participated: false
- team: 8
  event: Helicopters
  place: 8
- team: 8
  event: Hovercraft
  participated: false
- team: 8
  event: Hydrogeology
  place: 2
- team: 8
  event: Invasive Species
  place: 13
- team: 8
  event: Materials Science
  participated: false
- team: 8
  event: Microbe Mission
  place: 10
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Towers
  participated: false
- team: 8
  event: Wind Power
  place: 12
- team: 8
  event: Write It Do It
  place: 9
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Dynamic Planet
  place: 11
- team: 4
  event: Ecology
  place: 12
- team: 4
  event: Electric Vehicle
  place: 8
- team: 4
  event: Experimental Design
  place: 10
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Helicopters
  participated: false
- team: 4
  event: Hovercraft
  participated: false
- team: 4
  event: Hydrogeology
  participated: false
- team: 4
  event: Invasive Species
  place: 14
- team: 4
  event: Materials Science
  participated: false
- team: 4
  event: Microbe Mission
  participated: false
- team: 4
  event: Optics
  participated: false
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Towers
  place: 7
- team: 4
  event: Wind Power
  place: 11
- team: 4
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Forensics
  participated: false
- team: 12
  event: Helicopters
  participated: false
- team: 12
  event: Hovercraft
  participated: false
- team: 12
  event: Hydrogeology
  participated: false
- team: 12
  event: Invasive Species
  place: 10
- team: 12
  event: Materials Science
  participated: false
- team: 12
  event: Microbe Mission
  place: 3
- team: 12
  event: Optics
  place: 9
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 12
  event: Towers
  participated: false
- team: 12
  event: Wind Power
  participated: false
- team: 12
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Dynamic Planet
  place: 12
- team: 10
  event: Ecology
  participated: false
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Forensics
  place: 12
- team: 10
  event: Helicopters
  participated: false
- team: 10
  event: Hovercraft
  participated: false
- team: 10
  event: Hydrogeology
  participated: false
- team: 10
  event: Invasive Species
  participated: false
- team: 10
  event: Materials Science
  participated: false
- team: 10
  event: Microbe Mission
  participated: false
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Towers
  place: 6
- team: 10
  event: Wind Power
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  participated: false
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Helicopters
  participated: false
- team: 3
  event: Hovercraft
  participated: false
- team: 3
  event: Hydrogeology
  participated: false
- team: 3
  event: Invasive Species
  participated: false
- team: 3
  event: Materials Science
  participated: false
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Optics
  participated: false
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Towers
  participated: false
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Write It Do It
  participated: false
